/* Encode Sans Expanded */

@font-face {
    font-family: "Encode Sans Expanded";
    font-style: normal;
    font-weight: 100;
    src: url(../fonts/EncodeSansExpanded-Thin.ttf) format("truetype");
}

@font-face {
    font-family: "Encode Sans Expanded";
    font-style: normal;
    font-weight: 200;
    src: url(../fonts/EncodeSansExpanded-ExtraLight.ttf) format("truetype");
}

@font-face {
    font-family: "Encode Sans Expanded";
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/EncodeSansExpanded-Light.ttf) format("truetype");
}

@font-face {
    font-family: "Encode Sans Expanded";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/EncodeSansExpanded-Regular.ttf) format("truetype");
}

@font-face {
    font-family: "Encode Sans Expanded";
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/EncodeSansExpanded-Medium.ttf) format("truetype");
}

@font-face {
    font-family: "Encode Sans Expanded";
    font-style: normal;
    font-weight: 600;
    src: url(../fonts/EncodeSansExpanded-SemiBold.ttf) format("truetype");
}

@font-face {
    font-family: "Encode Sans Expanded";
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/EncodeSansExpanded-Bold.ttf) format("truetype");
}

@font-face {
    font-family: "Encode Sans Expanded";
    font-style: normal;
    font-weight: 800;
    src: url(../fonts/EncodeSansExpanded-ExtraBold.ttf) format("truetype");
}

@font-face {
    font-family: "Encode Sans Expanded";
    font-style: normal;
    font-weight: 900;
    src: url(../fonts/EncodeSansExpanded-Black.ttf) format("truetype");
}

/* Inter */

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 100;
    src: url(../fonts/Inter-Thin.ttf) format("truetype");
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 200;
    src: url(../fonts/Inter-ExtraLight.ttf) format("truetype");
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/Inter-Light.ttf) format("truetype");
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Inter-Regular.ttf) format("truetype");
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/Inter-Medium.ttf) format("truetype");
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    src: url(../fonts/Inter-SemiBold.ttf) format("truetype");
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/Inter-Bold.ttf) format("truetype");
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 800;
    src: url(../fonts/Inter-ExtraBold.ttf) format("truetype");
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 900;
    src: url(../fonts/Inter-Black.ttf) format("truetype");
}

/* Kanit */

@font-face {
    font-family: "Kanit";
    font-style: normal;
    font-weight: 100;
    src: url(../fonts/Kanit-Thin.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: normal;
    font-weight: 200;
    src: url(../fonts/Kanit-ExtraLight.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/Kanit-Light.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Kanit-Regular.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/Kanit-Medium.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: normal;
    font-weight: 600;
    src: url(../fonts/Kanit-SemiBold.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/Kanit-Bold.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: normal;
    font-weight: 800;
    src: url(../fonts/Kanit-ExtraBold.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: normal;
    font-weight: 900;
    src: url(../fonts/Kanit-Black.ttf) format("truetype");
}

/* Kanit italic */

@font-face {
    font-family: "Kanit";
    font-style: italic;
    font-weight: 100;
    src: url(../fonts/Kanit-ThinItalic.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: italic;
    font-weight: 200;
    src: url(../fonts/Kanit-ExtraLightItalic.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: italic;
    font-weight: 300;
    src: url(../fonts/Kanit-LightItalic.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: italic;
    font-weight: 400;
    src: url(../fonts/Kanit-RegularItalic.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: italic;
    font-weight: 500;
    src: url(../fonts/Kanit-MediumItalic.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: italic;
    font-weight: 600;
    src: url(../fonts/Kanit-SemiBoldItalic.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: italic;
    font-weight: 700;
    src: url(../fonts/Kanit-BoldItalic.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: italic;
    font-weight: 800;
    src: url(../fonts/Kanit-ExtraBoldItalic.ttf) format("truetype");
}

@font-face {
    font-family: "Kanit";
    font-style: italic;
    font-weight: 900;
    src: url(../fonts/Kanit-BlackItalic.ttf) format("truetype");
}
